Contents
Index 🔎︎

# Attributes

Typed command(s) | Symbol in Elements pane | Meaning
acute |  | Accent to top right above a character
bar |  | Horizontal bar above a character
bold |  | Bold
breve |  | Top open arc above a character
check |  | Upside down roof
circle |  | Circle above a character
color |  | The color command changes the character color; first enter the color command directly in the Commands window. Then enter the color name (black, white, cyan, magenta, red, blue, green, or yellow). Then enter the characters to be changed.
dddot |  | Three dots above a character
ddot |  | Two dots above a character
dot |  | Dot above a character
grave |  | Accent to bottom right above a character
hat |  | "Roof" above a character
ital |  | Italics
nbold |  | Remove the Bold attribute
nitalic |  | Remove the Italics attribute
overline |  | Horizontal bar above a character
overstrike |  | Horizontal bar through a character
phantom |  | Phantom character
tilde |  | Tilde above a character
underline |  | Horizontal bar below a character
vec |  | Vector arrow above a character
widehat |  | wide roof, adjusts to the character size
widetilde |  | wide tilde, adjusts to the character size
widevec |  | wide vector arrow, adjusts to the character size

Related Topics

Attributes

Formula Reference Tables